
5. Рабочие формулы и исходные данные

\begin{table}[H]
    \caption{Исходные данные} \label{tbl:sourceD}
    \begin{tabular}{|c|c|c|}
        \hline
        Вариант задания & Положение груза на спице & Количество шайб на каретке \\
        \hline
        5 & 6 & 3 \\
        \hline
    \end{tabular}
\end{table}

\begin{eqnarray}
    \epsilon_\text{граф} &=& \frac{\Delta \phi}{\Delta\frac{t^2}{2}} = \frac{\phi_b - \phi_a}{(\frac{t^2}{2})_b - (\frac{t^2}{2})_a};\label{eql:agraf} \\
    \overline{t} &=& \frac{1}{n}\sum_{i=1}^n t_i;\label{eql:avt} \\
    S_{\overline{t}} &=& \sqrt{\frac{\sum\nolimits_{i=1}^n (t_i - \overline{t})^2}{n(n-1)}};\label{eql:savt} \\
    \Delta_{\overline{t}} &=& t_{\alpha n} S_{\overline{t}}\text{, где }t_{\alpha n}=2.78 \text{ для }n=5;\label{eql:stud} \\
    \Delta_{t} &=& \sqrt{\Delta_{\overline{t}}^2 + \big(\frac{2}{3}\Delta_{\text{иt}}\big)^2}\text{, где }\Delta_{\text{иt}}=0.2\text{ c};\label{eql:dovint}\\
    \epsilon_{t} &=& \frac{\Delta_{t}}{\overline{t}}*100\%;\label{eql:err1} \\
    \epsilon_\phi &=& \frac{\Delta \phi}{\phi} 100\%; \label{eql:errPhi} \\
    \overline{\epsilon} &=& \frac{2 \phi}{\overline{t}^2}; \label{eql:avreps} \\
    \epsilon_\epsilon &=& \sqrt{(2 \epsilon_{t})^2 + \epsilon_\phi^2}; \label{eql:erreps} \\
    \Delta_\epsilon &=& \frac{\overline{\epsilon} \epsilon_\epsilon}{ 100 \%} \label{eql:abserr}
\end{eqnarray}
